get
https://ms.sorteonline.com.br/uat/caas-api/v1/catalog/single-lines/
Endpoint responsible for expose a single line detail.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Description of result properties
Single lines
| Field | Type | Description |
|---|---|---|
| categoryId | Integer | Identifier of the lottery category. |
| lotteryName | String | Name of the associated lottery. |
| jackpot | Float | Estimated value of the main prize. |
| drawNumber | Integer | Draw number. |
| drawDate | DateTime | Date and time of the draw (ISO 8601 format). |
| price | Float | Current price of the product. |
| priceWithoutDiscount | Float | Price of the product without discount. |
| minNumbers | Integer | Minimum quantity of numbers that can be chosen in a bet. |
| maxNumbers | Integer | Maximum quantity of numbers that can be chosen in a bet. |
| cutOffDate | DateTime | Deadline date and time to make a purchase (ISO 8601 format). |
| jackpotStatus | String | Status of the main prize (e.g., "special", "super-special", "normal"). |
| lotterySlug | String | Slug of the associated lottery. |
| extraordinarySlug | String | Extraordinary draw slug. Null when the draw is special or regular |
singleLineVariations
| Field | Type | Description |
|---|---|---|
| productId | Integer | Unique identifier of the product. |
| totalNumbers | Integer | Total quantity of numbers selected in the bet. |
| price | Float | Current price of the product. |
| priceWithoutDiscount | Float | Price of the product without discount. |